RubyGems Navigation menu

google_maps 0.3.1

General Purpose Library to interact with Google Maps v3 api. Geocoder.

Versions:

  1. 0.3.1 - May 22, 2013 (11.5 KB)
  2. 0.3.0 - May 30, 2012 (10.5 KB)
  3. 0.2.0 - May 15, 2012 (10 KB)
  4. 0.1.1 - May 11, 2012 (9 KB)
  5. 0.1.0 - May 11, 2012 (8.5 KB)

Authors:

  • Tushar Ranka

Owners:

F94645af41332156a1ab1d6e4ff13d8b20af3bc1466efb94c3370abdd139b429

Total downloads 5,281

For this version 1,064

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'google_maps', '~> 0.3.1' = Copy to clipboard Copied!

install:
gem install google_maps = Copy to clipboard Copied!

Links: